Subject: RE: Hope this helps to start with.
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 14:11:34 -0800 (PST)

-----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, January 09, 2002 9:56 AM
To:	[email-masked]'; [email-masked]'; [email-masked]'
Cc:	Whalley, Greg
Subject:	Hope this helps to start with.

We have Restart/Integration draft plans in place for our business lines as defined below.  I have put the point person next to the function.  I have also attached an organization chart with phone numbers for each person.

The areas where we do need to quickly establish a process is that of the contracts (both customer and facilitation eg pipeline, pools etc) as we will need to move very swiftly in the implementation of contracts to speed re-start  ( I also attach the contracts which we will be entering into at the end of this note).  

Please let me know whether you would like a suite of the re-start plans, they are in the early stages but aim to be updated each day at the re-start meetings.
					
Application/Development/Infrastructure			Jay Webb/Jenny Rub		Pat O'Donnell
Credit								Bill Bradford			Bill Glass
Financial Operations						Wes Colwell			Bob Mills/Per Dyrvik
Human Resources						David Oxley			Tom Connelly/Audrey Martin
Legal								Mark Taylor			Bob Dinerstein/Lou Eber
Tax								Wes Colwell			Bob Mills
Energy Operations						Sally Beck			Ernest Pittarelli
NetcoOnline							David Forster			
CONTRACT LIST